---
- hosts: databases
  vars:
    mysql_backup_user_name: bkpuser
  roles:
    - mysql
    - { role: webplates.xtrabackup, xtrabackup_create_mysql_user: true, xtrabackup_create_system_user: true }

- hosts: app
  vars:
    pip_package: python3-pip
    pip_install_packages:
      - name: docker
  roles:
    - nginxinc.nginx
    - geerlingguy.pip
    - geerlingguy.docker
